» Ubuntu » Balíky

Error

two or more packages specified (code-aster-gui raring)